@charset "utf-8";
/* CSS Document */
<STYLE TYPE="text/css">
 
.piclarge { 
border-color: #666666; 
border-bottom: 1px solid; 
} 

.style1 {
	font-size: 14px;
	font-weight: bold;
}
.style2 {background-color: #999999; font-weight: bold; font-size: 10px; color:#999999;}
.style3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-variant : small-caps;
}
.shadow {
  position: relative;
  bottom: 4px;
  right: 4px;
}

.style4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7D110C;
}
.style5 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #660000;
}
.style6 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
}
.style8 {color: #7D110C}
.deadline {
color:#990000;
font-size: 14px;
font-weight: bold;
margin-left:auto;
 margin-right:auto;
 width:50%;
}

.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #595454;
}
.style11 {
	font-size: 14px;
	font-weight: bold;
	color: #7D110C;
	font-family: Arial, Helvetica, sans-serif;
}
.style11A {
	font-size: 12px;
	font-weight: normal;
	color: #7D110C;
	font-family: Arial, Helvetica, sans-serif;
}

.style12 {background-color: #d4c89e}
.style15 {font-size: 24px}
.style18 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px}

.style20 {
	font-size: 18px;
	font-weight: bold;
	color: #7D110C;
}
.style20A {
	font-size: 16px;
	font-weight: normal;
	color: #7D110C;
}

.style22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.style22A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.style92 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style23 {font-style: italic; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
.style24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style24Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066
}
.style25 {font-size: 20px}
.style26 {font-size: 14px}
.style27 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: bold;
	color: #595454;
}
.style29 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #7D110C;}
.style29A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7D110C;
	font-variant: normal;
	text-transform: capitalize;
}

.style30 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold;}
.style31 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style32 {color: #FFFFFF}
.style33 {font-size: 14}
.style34 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style34A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.style35 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
.style36 {
    font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 24px;
}
.style36A {
    font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 18px;
}
.style36B {
    font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 14px;
}
.style36C {
    font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 20px;
}
.style37 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight: bold
}	
.style38 {
    font-family: Arial, Helvetica, sans-serif;
	color: #660000;
    font-size: 16px;
	font-weight: bold
}
.style39 {font-size: 16px}
.style40 {color: #000000}
.style50 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #7D110C;
}
.style51 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #7D110C;
}
.style79 {
	font-size: 10px
}
.style93 {color: #000066}
.style94 {
	color: #006600;
	font-size: 18px;
}
.style95 {color: #FF0000}
.style97 {
	color: #000066;
	font-size: 20px;
}
.style97A {
	color: #4D4D4D;
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
}

.style97B {
	color: #4D4D4D;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
}

a.hrnavtext:link {
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 10px;
}
a.hrnavtext:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif; 
	color: #e9d0a5;
	font-weight: bold;
	font-size: 10px;
}
a.hrnavtext:visited {
	color: #e9d0a5;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 10px;
}
a:hrnavtext:active {
	color: #FFffff;
	font-weight: normal;
}
div.rline {
  border-right: 1px solid #595454;
  border-bottom: 1px solid #595454;
  padding-right: 5px;
  }
  div.redrightleftline {
  border-right:  2px solid #7D110C;
  border-left:  2px solid #7D110C;
  border-bottom:  2px solid #7D110C;
  border-top:  2px solid #7D110C;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
   padding-top: 5px;
  }
  div.redrightline {
  border-right:  2px solid #7D110C;
 
  }
div.lline {
  border-left: 1px solid #595454;
  padding-left: 15px;
  }
div.lline3px {
  border-left: 3px solid #9c916a;

  }
div.paddingBottom {
    padding-bottom: 10px;
  }
div.paddingBottom5x {
	padding-bottom: 5px;
}

div.paddingBottomTop3x {
    padding-bottom: 3px;
	padding-top: 3px;
  }
div.rline3px {
  border-right: 3px solid #9c916a;
  }
div.bline3px {
  border-bottom: 3px solid #9c916a;
  padding-bottom: 0px;
   padding-top: 0px;
  }
div.tline3px {
  border-top: 3px solid #9c916a;
  }
div.rline1px {
  border-right: 1px solid #9c916a;
  }
div.bline1px {
  border-bottom: 1px solid #9c916a;
  }
div.tline1px {
  border-top: 1px solid #9c916a;
  }
div.lline1px {
  border-left: 1px solid #9c916a;
  }
div.botMargin {
  border-bottom: 10px;
  }	  
div.lpadding {
	padding-left: 5px;
	padding-top: 5px;
  }
div.lpaddingA {
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 15px;
}

div.tline {
  border-top: 1px solid #595454;
  }
div.tbline {
  border-top: 1px solid #595454;
  border-bottom: 1px solid #595454;
}
div.bline {
  border-bottom: 1px solid #595454;
}
div.rightline {
  border-right: 1px solid #595454;
}
div.b2line {
  border-bottom: 1px solid #000066;
}
div.b3line {
  border-bottom: 3px solid #484545;
}
div.b4line {
  border-bottom: 3px solid #7D110C;
}
div.ltrline {
  border-left: 1px solid #595454;
  border-top: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  padding-right: 5px;
  padding-top: 5px;

  background-color: white;
}  
div.ltrline2 {
  border-left: 1px solid #595454;
  border-top: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  padding-right: 5px;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
}  
div.ltrline3 {
  border-left: 1px solid #990000;
  border-top: 1px solid #990000;
  border-bottom: 1px solid #990000;
  border-right: 1px solid #990000;
  padding-right: 5px;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  background-color: #d0c8a3;

}  
div.ltrlineTop { 
  border-left: 1px solid #990000;
  border-top: 1px solid #990000;
  border-bottom: 1px solid #990000;
  border-right: 1px solid #990000;
  padding-right: 5px;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  background-color: #ffffff;
  margin: 0px 0px 0px 0px;

}  
div.lbrline {
  border-left: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  padding-right: 5px;
  padding-left: 5px;
}  
div.lbrtline {
  border-left: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  border-top: 1px solid #595454;
} 
div.lbrtlineWhiteFill {
  border-left: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  border-top: 1px solid #595454;
  background-color: #ffffff;
} 
div.lbrtlineHeader {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9c916a;
	border-right-color: #9c916a;
	border-bottom-color: #9c916a;
	border-left-color: #9c916a;
	padding: 2px;
}

div.lbrt2line {
  border-left: 2px solid #595454;
  border-bottom: 2px solid #595454;
  border-right: 2px solid #595454;
  border-top: 2px solid #595454;
} 
div.rtline {
  border-right: 1px solid #595454;
  border-top: 1px solid #595454;
} 
a:link {
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

a:visited {
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	color: #990000;
	font-weight: normal;
}

a:active {
	color: #FF0000;
	font-weight: normal;
}

a.nav:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.nav:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.nav {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 5px;
}

.navsmall {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 5px;
}

a.navsmall:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.navsmall:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.navsmall:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}


.mediumnav {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 5px;
}

a.mediumnav:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.mediumnav:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.mediumnav:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

a.link2:link {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}

a.link2:visited {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}

a.link2:hover {
	text-decoration: underline;
	color: 990000;
	font-weight: bold;
}

a.link3:link {
	color: #000000;
	text-decoration: none;
}

a.link3:visited {
	color: #000000;
	text-decoration: none;
}

a.link3:hover {

	color: #000000;
	text-decoration: underline;
}

.link3 {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.link4:link {
	color: #e9d0a5;
	text-decoration: none;

}

a.link4:visited {
	color: #e9d0a5;
	text-decoration: none;
	
}

a.link4:hover {

	color: #e9d0a5;
	text-decoration: underline;
	
	
}

.link4 {
	color: #ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.link5 {
	color: #ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
}

div.navborder {
 
	padding-bottom: 4px;
	padding-top: 4px;
} 

img {
	border: 0px;
}

div.item img {
	float: right; 
	margin: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
}

.itemCap  {
	float: right; 
	margin: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	text-align: center;
	
}
.itemCap p    { margin: 0; font: normal 10px verdana,sans-serif; }
.itemCap h1   {margin: 0; font: normal 8px verdana,sans-serif;}

img.item.caption { margin: 5px; 
padding: 5px; 
width: 45px; 
border: solid 0px #E5E5FF; 
background: #E5F2FF; 
font-size:90%; 
color: blue } 

.imgright     {float: right;
               margin-left: 0.8em;
               padding-bottom: 0.5em;
               text-align: center;
               width: 400px;}
.imgright p   {margin: 0; font: normal 10px Arial, Helvetica, sans-serif;}

.imgright img {border: 2px;}

.imgleft      {float: left;
               margin-right: 0.8em;
               padding-bottom: 0.5em;
               text-align: center;
               }
.imgleft p    {margin: 0; font: normal 10px verdana,sans-serif;}
.imgleft img  {border: 2px solid navy;}



body { 
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px 0px 5px;
	margin: 0px;
}

.iured {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

ul.btmpadding li {
	padding-bottom: 5px;
}

.leftnavhr {
	padding: 0px;
}

.navheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.pgtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

input.btn{
          color:#990000;
          font-family:'arial',helvetica,sans-serif;
          font-size:12px;
          font-weight:bold;
		  
		  padding: 0px 0px 0px 0px; 
		  margin: 0px 0px 0px 0px;
}

input.textInput{
          color: #781351;
          background: #ffffff;
          border: 1px solid #781351
}

		  
.depname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #990000;

}

div.background {  background-image:url(images/hrnavbg.jpg)  padding-bottom: 0px; 
 padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
 }
 td.navborder { margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 }
  tr.hrnavtext { 
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
 }
p.hrnavtext {
	color: #e9d0a5;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.hrnavtext {
	color: #e9d0a5;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.hrnavtext:link {
	
	text-decoration: none;
	font-size: 14px;

}
a.hrnavtext:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif; 
	color: #e9d0a5;
	font-weight: bold;
	font-size: 14px;
}
a.hrnavtext:visited {
	color: #e9d0a5;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 10px;
}
a:hrnavtext:active {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif; 
	color: #e9d0a5;
	font-weight: bold;
	font-size: 14px;
}

p.bannerBkgnd { 
    background-color: black; 
	margin-right: 290px;
	line-height:200%;
	padding-top:10px;
	padding-bottom:10px;
}

hr.thin {
height: 1px;
border: 0;
color: #333;
background-color: #333;
width: 100%;
} 


</STYLE>
